browser.id=Chrome
copy.src.files=false
copy.src.on.open=false
copy.src.target=C:\\xampp\\htdocs\\hoja4
index.file=
run.as=LOCAL
url=http://localhost/desarrollo2018/modulo2/U1/hojasejercicios/hojasejercicios/hoja4/
